Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008

Project("{27C9D518-7CD2-83F8-D160-EC1ED2B5AC89}") = "mo", "mo.csproj", "{EA68892C-E050-CCCC-9E8A-E2DEFC0ED770}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA68892C-E050-CCCC-9E8A-E2DEFC0ED770}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA68892C-E050-CCCC-9E8A-E2DEFC0ED770}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA68892C-E050-CCCC-9E8A-E2DEFC0ED770}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA68892C-E050-CCCC-9E8A-E2DEFC0ED770}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
